Bottom edge of forward button interferes with back button
Created attachment 566783
Screenshot

User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:10.0a1) Gecko/20111012 Firefox/10.0a1
Build ID: 20111012031018

Steps to reproduce:

1. Both bottom and upper edge's colors doesn't match awesomebar's colors.
2. Bottom edge interferes with back button.